require "sketchup"
require "extensions"

module JF
   module MeshImporter

      ext = SketchupExtension.new("JF Mesh Importer", "jf-mesh-importer/main.rb")
      ext.creator = "Jim Foltz <jim.foltz@gmail.com>"
      ext.description = "Import .stl and .ply mesh files"
      ext.copyright = "(c) 2015 Jim Foltz"
      ext.version = "15.4"

      Sketchup.register_extension(ext, true)

   end
end
